html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Poppins', sans-serif;
}

.bg-gradient-healthy {
    background: linear-gradient(135deg, #16a085 0%, #2ecc71 100%);
}

.text-gradient {
    background: linear-gradient(135deg, #16a085 0%, #2ecc71 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* Slideshow Utilities */
.scrollbar-hide::-webkit-scrollbar {
    display: none;
}
.scrollbar-hide {
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.snap-mandatory {
    scroll-snap-type: x mandatory;
}
.snap-center {
    scroll-snap-align: center;
}